.qodef-preload-background { background-image: url(http://rickyrun.com/wp-content/themes/grafik/assets/img/preload_pattern.png) !important;}

body { font-family: Signika Negative;}

.qodef-wrapper-inner, .qodef-content { background-color: #ffffff;}

::selection { background: #111827;}

::-moz-selection { background: #111827;}

.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

h1 { color: #111827;font-family: Signika Negative;}

h2 { color: #111827;font-family: Signika Negative;}

h3 { color: #111827;font-family: Signika Negative;}

h4 { color: #111827;font-family: Signika Negative;}

h5 { color: #111827;font-family: Signika Negative;}

h6 { color: #111827;font-family: Signika Negative;}

p { font-family: Signika Negative;}

.masonry-top.qodef-portfolio-single-holder .qodef-portfolio-media { width: calc(100% + 30px);}.masonry-center.qodef-portfolio-single-holder .qodef-portfolio-media { width: calc(100% + 60px);}.qodef-sidebar { background-color: #ffffff;}

nav.qodef-fullscreen-menu ul li, .qodef-fullscreen-above-menu-widget-holder, .qodef-fullscreen-below-menu-widget-holder { text-align: center;}

nav.qodef-fullscreen-menu > ul > li > a, nav.qodef-fullscreen-menu > ul > li > h6 { font-family: Signika Negative,sans-serif;}

nav.qodef-fullscreen-menu ul li ul li a, nav.qodef-fullscreen-menu ul li ul li h6 { font-family: Signika Negative,sans-serif;}

.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 112px;}

.qodef-header-standard .qodef-page-header .qodef-menu-area { background-color: rgba(255, 255, 255, 1);height: 125px;}

.qodef-header-standard .qodef-page-header .qodef-menu-area .qodef-grid .qodef-vertical-align-containers { background-color: rgba(255, 255, 255, 1);}

.qodef-main-menu.qodef-sticky-nav > ul > li > a { font-family: Signika Negative;font-style: normal;font-weight: 600;}

            .qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a{
                                        font-family: 'Signika Negative', sans-serif;
                                                 font-weight: 600;                                     }
        
                    .qodef-page-header #lang_sel_list{
            font-family: 'Signika Negative', sans-serif !important;
            }
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        